
.grey_back{
    background:#D9D9D9;
}

.grey_back ul{
    padding:10px 20px 20px 20px;
    margin:0;
    
}



.selection_header{

    font-size: 14px;
    padding-top:10px;
    padding-left: 0px !important;
    
}


table.regions
{
    width:100%;
    border-top:1px solid #800000;
    border-bottom:1px solid #800000;
    padding:0;
    margin:0;
}

table.regions th
{
    border-right:1px solid #808080;
    border-bottom:1px solid #800000;
    padding:0 5px;
    color:#800000;
    text-align:center;
}

table.regions td
{
    border-top:none;
    line-height:18px;
    border-bottom:1px solid #808080;
    padding:0 5px;
}

table.regions tr:last-child td
{
    border-bottom:none;
}

table.regions th:last-child
{
    border-right:none;
}

.col1
{
    border-right:1px solid #808080;
}

.col_r{
    border-right:1px solid #808080;
}



table.task
{
    width:100%;
    border-top:1px solid #800000;
    border-bottom:1px solid #800000;
    padding:0;
    margin:0;
}

table.task th
{
    border-right:1px solid #808080;
    border-bottom:1px solid #800000;
    padding:0 5px;
    color:#800000;
    text-align:center;
}

table.task td
{
    border-top:none;
    line-height:18px;
    border-bottom:1px solid #808080;
    padding:0 5px;
}

table.task tr:last-child td
{
    border-bottom:none;
}

table.task th:last-child
{
    border-right:none;
}




/*////////////////////////////*/

table.acs{
    width:100%;
}

table.acs td:first-child{
    font-weight:bold;
}



